.a152 .navbar-default .navbar-nav .btnContacto a, .a152 .navbar-default .navbar-nav .btnContacto.active a {
    height: 40px;
    line-height: 40px;
    padding: 0 19px;
    background-color: #fff;
    color: #0c0c22;
}
.a153 .btnVer {
    font-size: 20px;
    font-weight: normal;
    color: #0c0c22;
    line-height: 63px;
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, 0.3);
    background-color: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: 120px;
    border-radius: 32px;
    width: 320px;
    text-align: center;
    left: calc(50% - 160px);
}
.a154 .txt-acerca h2 {
    color: #0c0c22;
    font-size: 34px;
    font-weight: normal;
    line-height: normal;
}
.a154 .txt-acerca {
    width: 66.66%;
    display: inline-block;
    padding-left: 100px;
    padding-right: 65px;
    color: #0c0c22;
}
.a156 .btn {
    color: #fff;
    background-color: #0c0c22;
    padding: 0 18px;
    line-height: 50px;
    width: auto;
    border-radius: 7px;
    font-size: 16px;
}
.a158 .cont-titulo {
    background-color: #fff;
}
.a158 .cont-buscador {
    padding-top: 30px;
    padding-bottom: 10px;
    background-color: #fff;
}
.a158 .cont-buscador .cont-boton button {
    background-color: #fff;
    color: #0c0c22 !important;
    border: 1px solid #0c0c22 !important;
    border-radius: 7px !important;
    width: 100%;
    font-size: 16px !important;
    line-height: 38px;
    text-transform: none;
    float: right;
    padding: 0;
}
.a158 .cont-buscador .cont-boton button:hover {
    background-color: #fff;
    border: 1px solid #0c0c22 !important;
}
.a138 .filtro-position {
    background-color: #fff;
    padding-bottom: 30px;
}
.a138 .bgParrilla {
    background-color: #fff;
    padding: 30px 0 37px 0;
}
.a124 {
    background-color: #fff !important;
    color: #0c0c22;
    padding-top: 99px;
    padding-bottom: 99px;
}
.a124 .btn {
    border-radius: 7px;
    margin-top: 25px;
    width: 100%;
    background-color: #0c0c22;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-color: #fff;
    line-height: 40px;
    height: 40px;
    padding-top: 0;
    padding-bottom: 0;
}
.a124 .btn:hover {
    background-color: #fff;
    color: #0c0c22;
    border-color: #0c0c22;
}
.a119 {
    background-color: #fff !important;
    color: #0c0c22;
    padding-top: 99px;
    padding-bottom: 99px;
}
.a119 .btn.main {
    margin-top: 25px;
    width: 100%;
    background-color: #0c0c22;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-color: #fff;
    line-height: 40px;
    height: 40px;
    padding-top: 0;
    padding-bottom: 0;
}
.a119 .btn.main:hover {
    background-color: #fff;
    color: #0c0c22;
    border-color: #0c0c22;
}
.bg-odd-even:nth-child(odd) {
    background-color: #fff;
}
.a147 .bgParrilla {
    background-color: #fff;
    padding: 30px 0 37px 0;
}
.a142 .cont-titulo {
    background-color: #fff;
}
.a142 .bgParrilla {
    background-color: #fff;
    padding: 30px 0 37px 0;
}
.a143 .cont-titulo {
    background-color: #fff;
}
.a143 .bgParrilla {
    background-color: #fff;
    padding: 30px 0 37px 0;
}
.a157 .btn {
    width: 100%;
    max-width: 200px;
    font-size: 16px;
    background-color: #0c0c22;
    color: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 7px !important;
    margin: 0 auto;
    text-transform: uppercase;
}

.a157 .btn:hover{
color:#0c0c22!important;
 border: 1px solid #0c0c22 !important;
}
.a157 .mail-svgIcon {
    
    display: none;
}
.a161 .btn {
 
    color: #fff;
 }
.a161 .btn:hover {
    background-color: #0c0c22;
    border: 1px solid #fff !important;
}
a {
    color: #0c0c22;
    outline: none !important;
}
.a138.bg-paginacion nav ul li.active a {
    border-radius: 50% !important;
    background-color: #fff !important;
    color: #0c0c22 !important;
    border: none;
}
.a154 .txt-acerca {
  width: 50%;
}
.a154 .gallery {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .a154 .txt-acerca {
    width: 100%;
  }
.a154 .gallery {
  width: 100%;
}
.a154 .text-container {
padding-bottom: 0;
}
}
.contcoockies .configBTN, .contcoockies .acceptBTN, .contcoockies .rechazarBTN {
    cursor: pointer;
    background-color: #0c0c22;
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 7px;
    font-size: 14px;
}
